/* ********** */
/* DEFAULTS   */
/* ********** */
body, html, h1, h2, h3, h4, h5, p, ul, li, dl, dd, dt, img, form, ol 
	{
	margin:0;
	padding:0;
	}
	
ul 
	{
	list-style-type:none;
	}
	
p, dl 
	{
	line-height:1.7;
	}
	
li, table 
	{
	line-height:1.5;
	}
	
img 
	{
	border:none;
	}


p.sitemap, li.sitemap	{
	line-height: 200%;
	}

ul.sitemap	{
	font-weight: bold;
	}

ul.sitemap ul	{
	font-weight: normal;
	}
/* BASIC */

body 
	{
	margin: 0px;
	padding: 0px;
	font: 62.7% Verdana, Arial, Helvetica, sans-serif;
	background: #E7E7E7;  /* The is colour is a shade of GREY   */
	text-align: center;
	}

h1, h2, h3, h4, p, ul, ol 
	{
	margin: 0px;
	padding: 0px;
	}

a img 
	{ 
	border: none;
	}

/* LAYOUT */
#wrapper 
	{
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	border-right: 2px solid #000000;   /* The is colour is BLACK   */
	border-left: 2px solid #000000;    /* The is colour is BLACK   */
	background: #FFFFFF;   /* The is colour is WHITE   */
	text-align: left;
	}

#banner 
	{
	width: 760px;
 	background: url(Images/logo.jpg) no-repeat left top;
	height: 125px;
	float: left;
	}
	
#nav 
	{
	float: left;
	width: 150px;
	clear: left;
	}

#main 
	{
	float: left;
	width: 579px;
	margin-right: 10px;
	padding-left: 10px;
	border-left: 1px dashed #999999;   /* The is colour is almost BLACK   */
	display: inline;
	}

#news 
	{
	float: right;
	width: 008px;
	border-bottom: 2px solid #000000;   /* The is colour is BLACK   */
	padding-bottom: 15px;
	border-left: 2px solid #000000;   /* The is colour is BLACK   */
	}

#legal 
	{
	border-top: 1px dashed #999999;   /* The is colour is almost BLACK   */
	margin-right: 160px;
	font-weight: bold;
	color: #666666;   /* The is colour is DARK, DARK GREY   */
	padding: 5px 160px 20px;
	clear: both;
	}

/* NAVIGATION */
#mainNav li 
	{
	list-style: none;
	display: inline;
	}

#mainNav a 
	{
	text-decoration: none;
	color: #000000;   /* The is colour is BLACK   */
	font-size: 1.1em;
	text-transform: uppercase;
	border-bottom: 1px dashed #999999;   /* The is colour is almost BLACK   */
	display: block;
	padding: 7px 5px 7px 15px;
	background: #F2F2F2;   /* The is colour is a shade of GREY   */
	}

a#homeLink 
	{
	background-repeat: no-repeat;
	background-position: left center;
	}

#logo {
	display: none;
	}
#mainNav ul 
	{
	border-top: 1px dashed #999999;   /* The is colour is almost BLACK   */
	margin-top: 20px;
	margin-bottom: 20px;
	}

#mainNav li ul 
	{
	display: none;
	}

#mainNav li ul li  
	{  
  float:none;  
  border-top:1px solid #FFFFFF;   /* The is colour is WHITE   */
	} 

#mainNav li.drop:hover ul, #nav li:focus ul  
	{
	display: block;
  position:absolute;
  top:0;  
  left:15em;
  margin-left:100%;
 	background: #C7D5F0;   /* The is colour is a LIGHT BLUE   */
	padding-right: 15px;
	padding-left: 30px;
	}
	
#mainNav li.submenu  
	{  
    position:relative;  
	}  

#mainNav li.submenu li  
	{  
    border-left:5px solid #BF0404;   /* The is colour is RED   */     
	} 

#mainNav a:hover 
	{
	background: #C7D5F0;   /* The is colour is a LIGHT BLUE   */
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
	}


#home #mainNav a#homeLink,
#mission #mainNav a#missionLink,
#service #mainNav a#serviceLink,
#health #mainNav a#healthLink,
#law #mainNav a#lawLink,
#environment #mainNav a#environmentLink,
#movies #mainNav a#moviesLink,
#help #mainNav a#helpLink,
#abroad #mainNav a#abroadLink,
#contact #mainNav a#contactLink 
	{
	background: #FFFFFF;   /* The is colour is WHITE   */
	padding-right: 15px;
	padding-left: 21px;
	font-weight: bold;
	}

#home #mainNav a#homeLink:hover,
#mission #mainNav a#missionLink:hover,
#service #mainNav a#serviceLink:hover,
#health #mainNav a#healthLink:hover,
#law #mainNav a#lawLink:hover,
#environment #mainNav a#environmentLink:hover,
#movies #mainNav a#movieLink:hover,
#help #mainNav a#helpLink:hover,
#abroad #mainNav a#abroadLink:hover,
#contact #mainNav a#contactLink:hover 
	{
	color: #BF0404;   /* The is colour is RED   */
	}


#nav p 
	{
	color: #ED6733;   /* * * *  The is colour is a shade of ORANGE!!!   * * * * */
	padding-right: 5px;
	padding-left: 5px;
	}


#nav a 
	{
	text-decoration: none;
	color: #2E3159;   /* The is colour is a DARK BLUE   */
	}








/* BANNER STYLES */
#banner img 
	{
	float: left;
	}

#banner ul 
	{
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
		
#banner li 
	{
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
	}

#sitetools li a 
	{
	font-size: 1em;
	text-decoration: none;
	color: #FFFFFF;   /* The is colour is WHITE   */
	line-height: 2em;
	background: #2E3159;   /* The is colour is a 'lighter' shade of DARK BLUE   */
	padding: 5px;
	height: 1.5em;
	border: 1px solid #4D69B0;   /* The is colour is BLUE   */
	font-weight: bold;
	}

#sitetools li a:hover 
	{
	color: #2E3159;   /* The is colour is a VERY DARK BLUE   */
	background: #C7D5F0;   /* The is colour is a LIGHTER BLUE   */
	}





/* ********************* */
/* *  COMMONLINKS BAR  * */
/* ********************* */
#commonlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-transform: lowercase;
	text-align: right;
	clear: both;
	float: right;
	margin-top: 1%;
	margin-right: 1%;	 
	}



/* MAIN */

#main a 
	{
	text-decoration: underline;
	border-bottom: 1px #BF0404;   /* The is colour is RED   */
	color: #2E3159;   /* The is colour is a DARK BLUE   */
	}

#main h1 
		{
	border-bottom: 2px solid #BF0404;   /* The is colour is RED   */
	color: #2E3159;   /* The is colour is DARK BLUE   */
	font: normal 2.7em Impact, "Arial Narrow", sans-serif;
	margin-top: 15px;
	margin-bottom: 5px;
	letter-spacing: 1px;
	word-spacing: 5px;
	}

#main h2 
	{
	color: #2E3159;   /* The is colour is DARK BLUE   */
	font: normal 2em Georgia, "Times New Roman", Times, serif;
	margin-bottom: 3px;
	margin-top: 35px;
	padding-left: 30px;
	text-transform: uppercase;
	}

#main h3 
		{
	border-bottom: 1px dashed #BF0404;   /* The is colour is RED   */
	color: #2E3159;   /* The is colour is DARK BLUE   */
	font: normal 1.7em Georgia, "Times New Roman", Times, serif;
	margin-bottom: 5px;
	margin-top: 15px;
	letter-spacing: 1px;
	padding-left: 30px;
	word-spacing: 5px;
	}

#main h4 
	{
	color: #2E3159;   /* The is colour is DARK BLUE   */
	font: normal 2em Georgia, "Times New Roman", Times, serif;
	margin-top: 35px;
	margin-bottom: 3px;
	padding-left: 30px;
	text-transform: uppercase;
	}

#main p 
	{
	font-size: 1.25em;
	margin-bottom: 15px;
	}


/* FOOTER */

#footer 
	{
	background: #FFFFFF;   /* The colour is WHITE   */
	text-align: right;
	clear: both;
	padding-top: 10px;
	border-top: 1px solid #294E56;   /* The is colour is a GREYish-NAVY!!!   */
	padding-right: 1.5%;
	padding-bottom: 1.5%;
	}

p#footer 
	{
	text-align: right;
	color: #2E3159;   /* The is colour is DARK BLUE   */
	}

.FFW 
	{
	font-weight: bold;
	color: #2E3159;   /* The is colour is DARK BLUE   */
	}

.disclaimer 
	{
	font-weight: bold;
	color: #BF0404;   /* The is colour is RED   */
	}



#links 
	{
	margin-bottom: 3px;
	padding-left: 30px;
	}

.PostalAddress 
	{
	margin-bottom: 3px;
	text-indent: 50px;
	}

table 
	{
	text-align: left;
	border-collapse: collapse;
	border-bottom: 1px solid #2E3159;   /* The is colour is DARK BLUE   */
	margin-top: 15px;
	margin-bottom: 25px;
	}

td, th 
	{
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	}

th {
	font: normal 1em, Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #2E3159;   /* The is colour is DARK BLUE   */
	border-bottom: 1px solid #2E3159;   /* The is colour is DARK BLUE   */
	}

td {
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	}
	
#newross td {
	font-size: 100%;
	}
	
#newross {
		width: 740px;
	}
	
td.flags 
	{
	width: 100px;
  position:absolute;
	}

tr.odd 
	{
	background-color: #F3F6FC;   /* The is colour is a LIGHT BLUE   */
	}

tr.even 
	{
	background-color: #FFFFFF;   /* The is colour is a WHITE   */
	}


.alarm 
	{
	color: #BF0404;   /* The is colour is RED   */
	}


#main ul, #main ol 
	{
	font-size: 1.25em;
	margin-bottom: 7px;
	padding-left: 30px;
	margin-left: 1em;
	}

#main ul li 
	{
	padding: 7px 5px 7px 30px;
	background-position: 0 .5em;
	background-image: url(Images/droplet2.jpg);
	background-repeat: no-repeat;
	}

p#address 
	{
	padding-left: 30px;
	margin-bottom: 5px;
	}

#main ul 
	{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	}



/* headlines with dottylines */
.dottyline 
	{
	padding-top: 2px;
	padding-left: 30px;
	border-bottom: 1px dotted #BF0404;   /* The is colour is RED   */
	}
	
	
	
	
	
	

.LevelDamage
	{
   float: center;
	 width: 490px;
	 margin: 40px 2px;
	 padding: 5px
	}

.LevelDamage h3 
	{
	padding: 0px;
	margin: 20px 0px 10px 10px;
	color: #2E3159;   /* The is colour is a DARK BLUE   */
	}	

.LevelDamage p 
	{
	margin: 0px 0px 0px 10px;
	padding: 0px;
	}

content.img
	{
	float: right;
	vertical-align: middle
	border: 1px solid #999999;   /* The is colour is almost BLACK   */
	margin-left: 1em;
	}

.Teeth
	{
	float: right;
	padding: 0px;
	margin: 0px;
	}

.levelTitle
	{
	font-weight: bold;
	font-style: italic;
	}

.levels p
	{
	margin: 20px 0px 10px 75px;
	}

.levels ol li
	{
	margin-left: 75px;
	}
	
.levels img	{
	float: left;
	vertical-align: middle
	padding: 3px 7px 0 0;
	}


/* *************************************** */
/* FORMATING RULES FOR THE PSEUDO CLASSES  */	
/* *************************************** */


/* *************************************** */
/* FORMATING RULES FOR THE PSEUDO CLASSES  */	
/* *************************************** */

/* LoVe - HAte Ordering System =>  Link -> Visited -> Hover -> Active */

a.common:link
	{
	display: inline;
	padding: 0
	}
	
a.common:visited
	{
	display: inline;
	padding: 0
	}
	

/* LoVe - HAte Ordering System =>  Link -> Visited -> Hover -> Active */



ul.sitemap li a:link, 
	{
  background-color: #FFFFFF;  /*  WHITE */
  color: #2E3159;   /* The is colour is a DARK BLUE   */
	text-decoration: none;
	}


ul.sitemap li a:hover, 
ul.sitemap li a:focus
	{
  background-color: #F3F6FC;   /* The is colour is a LIGHT BLUE   */
  color: #FFFFFF;  /*  WHITE */
	text-decoration: none;
	}


/* LoVe - HAte Ordering System =>  Link -> Visited -> Hover -> Active */

ul a.common:hover, 
ul a.common:focus
	{
  background-color: #FFFFFF;  /*  WHITE */
  color: #2E3159;   /* The is colour is a DARK BLUE   */
	text-decoration: none;
	}


